Virtualni pacient - Feature #69

Nacitavat informacie o vyske z textury v pipeline

27 March 2012 14:42 - Martin Vavrek

Status: Resolved Start date: 27 March 2012
Priority: Normal Due date:

Assignee: Martin Vavrek % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 30 March 2012 12:22 - Martin Vavrek
- % Done changed from 0 to 100

#2 - 30 March 2012 12:22 - Martin Vavrek

- Status changed from New to Resolved
